## org.opengis.layer
Interface LegendURL

All Superinterfaces:
  AbstractSizedURL, AbstractURL

    @XmlElement(value="LegendURL")
    public interface LegendURL

extends AbstractSizedURL

Contains the linkage to an image of a map legend appropriate to the enclosing `Style`.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary

Methods inherited from interface AbstractSizedURL
`getHeight, getWidth`

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.